/*
Theme Name: Tema - La Voce di New York
Version: 1.0.0 - 16.06
Author: Designidit
Author URI: https://www.designidit.it
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/**
 * Single Category
 */
.category .jeg_archive_title,
.jeg_cat_title {
  display: flex;
}
.category .jeg_archive_title img,
.jeg_cat_title img {
  max-height: 1.1em;
  max-width: 1.1em;
  width: auto;
  margin: 0;
  margin-right: 12px;
  vertical-align: middle;
}

/**
 * Single Post
 */
.jeg_meta_category .meta_text {
  margin-right: 5px;
}
.jeg_meta_category span {
  display: inline-flex;
}
.jeg_meta_category .jeg_category_icon {
  display: inline-flex;
}
.jeg_category_icon img {
  width: 20px;
  border-radius: 100%;
  margin-right: 5px;
}

/**
 * Custom Header Icon
 */
.jeg_heading_custom_icon img {
  display: inline-block;
  vertical-align: text-bottom;
  height: 1.2em;
  width: auto;
  line-height: 36px;
  padding: 0 15px;
  white-space: nowrap;
  margin-right: 8px;
  padding: 0;
}

/*User List*/
.jeg_userlist.style-6 .jeg_userlist-wrap {
  border-top: 1px solid #eee;
  padding-top: 20px;
}
.jeg_userlist.style-6 img.photo {
  width: 100%;
}
.jeg_userlist.style-6 .jeg_userlist-content {
  margin: 10px 0;
}
.jeg_userlist.style-6 .jeg_userlist-socials {
  margin-top: 5px;
  margin-right: -10px;
}
.jeg_userlist.style-6 .jeg_userlist-socials a {
  display: inline-block;
  margin: 10px 14px 0 0;
}
.jeg_userlist.style-6 img.photo {
    width: 75px;
    height: 75px;
    border-radius: 100%;
}
.jeg_userlist.style-6 .jeg_userlist-name {
    color: #212121;
    font-size: 18px;
    margin: 5px 0 20px;
}
.jeg_userlist.style-6 .jeg_userlist-category a {
    color: #212121;
    font-weight: 600;
    font-size: 24px;
}
.jeg_userlist.style-6 .jeg_userlist-photo {
    float: right;
}
.jeg_userlist.style-6 ul>li {
    float: left;
    padding: 0 20px;
    margin: 0;
    vertical-align: top;
    position: relative;
}
.jeg_userlist.style-6 ul>li:after {
    content: '';
    width: 1px;
    height: 85%;
    position: absolute;
    background: #eee;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.jeg_userlist.style-6 .jeg_userlist-content .jeg_userlist-category {
    margin-top: 13px;
    display: block;
}
.jeg_userlist-post {
    display: block;
    margin: 30px 0 30px;
}
.jeg_userlist-post a {
    color: #212121;
    font-size: 15px;
}
.jeg_userlist.style-6 .jeg_userlist-post {
    margin: 20px 0 30px;
}
.jeg_userlist.style-6 .jeg_userlist-category a:hover,
.jeg_userlist.style-6 .jeg_userlist-name:hover,
.jeg_userlist-post a:hover {
  color: #f70d28;
}
.jeg_userlist.style-6 li:nth-child(3n+3):after {
  display: none;
}
.jeg_userlist.style-6.jeg_userlist_12_desktop li:nth-child(-n+3) .jeg_userlist-wrap  {
  border-top: 0;
}
.jeg_userlist.style-6.jeg_userlist_8_desktop li {
  width: 50%;
}
.jeg_userlist.style-6.jeg_userlist_8_desktop li:nth-child(-n+2) .jeg_userlist-wrap  {
  border-top: 0;
}
.jeg_userlist.style-6.jeg_userlist_8_desktop li:nth-child(3n+3):after {
  display: block;
}
.jeg_userlist.style-6.jeg_userlist_8_desktop li:nth-child(2n):after {
  display: none;
}
.jeg_userlist.style-6.jeg_userlist_4_desktop li {
  width: 100%;
}
.jeg_userlist.style-6.jeg_userlist_4_desktop li:after {
  display: none;
}
.jeg_userlist.style-6.jeg_userlist_4_desktop li:first-child .jeg_userlist-wrap {
  border: none;
}
.jeg_userlist.style-6.jeg_userlist_narrow .jeg_userlist-photo,
.jeg_userlist.style-6.jeg_userlist_narrow-flag .jeg_userlist-photo {
    float: none;
}
.jeg_userlist.style-6 .jeg_userlist-photo {
    padding-left: 0px !important;
}

/*Additional Responsive*/
@media (max-width: 1024px) and (min-width: 769px) {
    /*User List*/
    .jeg_userlist.style-6.jeg_userlist_4_tablet li {
      width: 100%;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tablet li:after {
      display: none;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tablet li .jeg_userlist-wrap {
      border-top: 1px solid #eee !important;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tablet li:first-child .jeg_userlist-wrap {
      border: none;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tablet li {
      width: 50%;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tablet li:nth-child(-n+2) .jeg_userlist-wrap  {
      border-top: 0;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tablet li:after {
      display: block;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tablet li:nth-child(2n):after {
      display: none;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tablet li {
      width: 33.333333333%;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tablet li:nth-child(-n+3) .jeg_userlist-wrap  {
      border-top: 0;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tablet li:after {
      display: block;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tablet li:nth-child(3n+3):after {
      display: none;
    }

    /*8*/
    .jeg_postblock_8.jeg_col_1o3_tablet .jeg_posts {
        margin-right: 0;
    }
    .jeg_postblock_8.jeg_col_1o3_tablet .jeg_post {
        width: 100% !important;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_8.jeg_col_2o3_tablet .jeg_posts,
    .jeg_postblock_8.jeg_col_3o3_tablet .jeg_posts {
        margin-right: -30px;
    }
    .jeg_postblock_8.jeg_col_2o3_tablet .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 30px;
    }
    .jeg_postblock_8.jeg_col_2o3_tablet .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_2o3_tablet .jeg_post:nth-child(2) {
        width: 50%;
    }
    .jeg_postblock_8.jeg_col_3o3_tablet .jeg_post {
        width: 25%;
        float: left;
        padding-right: 30px;
    }
    .jeg_postblock_8.jeg_col_3o3_tablet .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_3o3_tablet .jeg_post:nth-child(2),
    .jeg_postblock_8.jeg_col_3o3_tablet .jeg_post:nth-child(3) {
        width: 33.333333333%;
    }

    /*9*/
    .jeg_postblock_9.jeg_col_1o3_tablet .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_9.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
    }
    .jeg_postblock_9.jeg_col_3o3_tablet .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }
    .jeg_postblock_9.jeg_col_3o3_tablet .jeg_posts,
    .jeg_postblock_9.jeg_col_2o3_tablet .jeg_posts {
        margin-right: -30px;
    }

    /*11*/
    .jeg_postblock_11.jeg_col_1o3_tablet .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_11.jeg_col_2o3_tablet .jeg_posts,
    .jeg_postblock_11.jeg_col_3o3_tablet .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        margin-right: -30px;
    }
    .jeg_postblock_11.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        display: flex;
    }
    .jeg_postblock_11.jeg_col_3o3_tablet .jeg_post {
        float: left;    
        width: 33.333333333%;
        padding-right: 30px;
        display: flex;
    }

    /*14*/
    .jeg_postblock_14.jeg_col_1o3_tablet .jeg_posts .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
    }
    .jeg_postblock_14.jeg_col_2o3_tablet .jeg_posts .jeg_post {
        float: left;
        width: 50%;
        margin-bottom: 20px;
        padding-right: 20px;
    }
    .jeg_postblock_14.jeg_col_3o3_tablet .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_14.jeg_col_3o3_tablet .jeg_posts .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 30px;
        margin-bottom: 30px;
    }

    /*15*/
    .jeg_postblock_15.jeg_col_1o3_tablet .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_15.jeg_col_2o3_tablet .jeg_posts,
    .jeg_postblock_15.jeg_col_3o3_tablet .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_15.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_15.jeg_col_3o3_tablet .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }

    /*21*/
    .jeg_postblock_21.jeg_col_1o3_tablet .jeg_post {
        float: none;
        width: 100%;
    }
    .jeg_postblock_21.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_21.jeg_col_3o3_tablet .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }

    /*22*/
    .jeg_postblock_22.jeg_col_1o3_tablet .jeg_post {
        width: 50%;
        padding-right: 20px;
        margin-bottom: 16px;
    }
    .jeg_postblock_22.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 20px;
        margin-bottom: 25px;
    }
    .jeg_postblock_22.jeg_col_3o3_tablet .jeg_post {
        width: 25%;
    }

    /*23*/
    .jeg_postblock_23.jeg_col_1o3_tablet .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_23.jeg_col_2o3_tablet .jeg_posts,
    .jeg_postblock_23.jeg_col_3o3_tablet .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -40px;
    }
    .jeg_postblock_23.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_23.jeg_col_3o3_tablet .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 40px;
    }

    /*27*/
    .jeg_postblock_27.jeg_col_1o3_tablet .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_27.jeg_col_2o3_tablet .jeg_posts,
    .jeg_postblock_27.jeg_col_3o3_tablet .jeg_posts {
        margin-right: -40px;
    }
    .jeg_postblock_27.jeg_col_2o3_tablet .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_27.jeg_col_3o3_tablet .jeg_post {
        width: 33.333333333%;
        padding-right: 40px;
        float: left;
    }
}

@media (max-width: 1024px) {
    .jeg_userlist.style-6.jeg_userlist_12_desktop .jeg_userlist-photo {
      float: none;
      padding: 0;
    }
}

/*Additional Responsive*/
@media (max-width: 768px) and (min-width: 501px) {
    /*User List*/
    .jeg_userlist.style-6.jeg_userlist_4_tab li {
      width: 100%;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tab li:after {
      display: none;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tab li .jeg_userlist-wrap {
      border-top: 1px solid #eee !important;
    }
    .jeg_userlist.style-6.jeg_userlist_4_tab li:first-child .jeg_userlist-wrap {
      border: none;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tab li {
      width: 50%;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tab li:nth-child(-n+2) .jeg_userlist-wrap  {
      border-top: 0;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tab li:after {
      display: block;
    }
    .jeg_userlist.style-6.jeg_userlist_8_tab li:nth-child(2n):after {
      display: none;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tab li {
      width: 33.333333333%;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tab li:nth-child(-n+3) .jeg_userlist-wrap  {
      border-top: 0;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tab li:after {
      display: block;
    }
    .jeg_userlist.style-6.jeg_userlist_12_tab li:nth-child(3n+3):after {
      display: none;
    }

    /*8*/
    .jeg_postblock_8.jeg_col_1o3_tab .jeg_posts {
        margin-right: 0;
    }
    .jeg_postblock_8.jeg_col_1o3_tab .jeg_post {
        width: 100% !important;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_8.jeg_col_2o3_tab .jeg_posts,
    .jeg_postblock_8.jeg_col_3o3_tab .jeg_posts {
        margin-right: -30px;
    }
    .jeg_postblock_8.jeg_col_2o3_tab .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 30px;
    }
    .jeg_postblock_8.jeg_col_2o3_tab .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_2o3_tab .jeg_post:nth-child(2) {
        width: 50%;
    }
    .jeg_postblock_8.jeg_col_3o3_tab .jeg_post {
        width: 25%;
        float: left;
        padding-right: 30px;
    }
    .jeg_postblock_8.jeg_col_3o3_tab .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_3o3_tab .jeg_post:nth-child(2),
    .jeg_postblock_8.jeg_col_3o3_tab .jeg_post:nth-child(3) {
        width: 33.333333333%;
    }

    /*9*/
    .jeg_postblock_9.jeg_col_1o3_tab .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_9.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
    }
    .jeg_postblock_9.jeg_col_3o3_tab .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }
    .jeg_postblock_9.jeg_col_3o3_tab .jeg_posts,
    .jeg_postblock_9.jeg_col_2o3_tab .jeg_posts {
        margin-right: -30px;
    }

    /*11*/
    .jeg_postblock_11.jeg_col_1o3_tab .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_11.jeg_col_2o3_tab .jeg_posts,
    .jeg_postblock_11.jeg_col_3o3_tab .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        margin-right: -30px;
    }
    .jeg_postblock_11.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        display: flex;
    }
    .jeg_postblock_11.jeg_col_3o3_tab .jeg_post {
        float: left;    
        width: 33.333333333%;
        padding-right: 30px;
        display: flex;
    }

    /*14*/
    .jeg_postblock_14.jeg_col_1o3_tab .jeg_posts .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
    }
    .jeg_postblock_14.jeg_col_2o3_tab .jeg_posts .jeg_post {
        float: left;
        width: 50%;
        margin-bottom: 20px;
        padding-right: 20px;
    }
    .jeg_postblock_14.jeg_col_3o3_tab .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_14.jeg_col_3o3_tab .jeg_posts .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 30px;
        margin-bottom: 30px;
    }

    /*15*/
    .jeg_postblock_15.jeg_col_1o3_tab .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_15.jeg_col_2o3_tab .jeg_posts,
    .jeg_postblock_15.jeg_col_3o3_tab .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_15.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_15.jeg_col_3o3_tab .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }

    /*21*/
    .jeg_postblock_21.jeg_col_1o3_tab .jeg_post {
        float: none;
        width: 100%;
    }
    .jeg_postblock_21.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_21.jeg_col_3o3_tab .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }

    /*22*/
    .jeg_postblock_22.jeg_col_1o3_tab .jeg_post {
        width: 50%;
        padding-right: 20px;
        margin-bottom: 16px;
    }
    .jeg_postblock_22.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 20px;
        margin-bottom: 25px;
    }
    .jeg_postblock_22.jeg_col_3o3_tab .jeg_post {
        width: 25%;
    }

    /*23*/
    .jeg_postblock_23.jeg_col_1o3_tab .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_23.jeg_col_2o3_tab .jeg_posts,
    .jeg_postblock_23.jeg_col_3o3_tab .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -40px;
    }
    .jeg_postblock_23.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_23.jeg_col_3o3_tab .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 40px;
    }

    /*27*/
    .jeg_postblock_27.jeg_col_1o3_tab .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_27.jeg_col_2o3_tab .jeg_posts,
    .jeg_postblock_27.jeg_col_3o3_tab .jeg_posts {
        margin-right: -40px;
    }
    .jeg_postblock_27.jeg_col_2o3_tab .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_27.jeg_col_3o3_tab .jeg_post {
        width: 33.333333333%;
        padding-right: 40px;
        float: left;
    }
}


@media (max-width: 500px) {
    /*User List*/
    .jeg_userlist.style-6.jeg_userlist_4_mobile li {
      width: 100%;
    }
    .jeg_userlist.style-6.jeg_userlist_4_mobile li:after {
      display: none;
    }
    .jeg_userlist.style-6.jeg_userlist_4_mobile li .jeg_userlist-wrap,
    .jeg_userlist.style-6.jeg_userlist_8_mobile li .jeg_userlist-wrap {
      border-top: 1px solid #eee !important;
    }
    .jeg_userlist.style-6.jeg_userlist_4_mobile li:first-child .jeg_userlist-wrap {
      border-top: none !important;
    }
    .jeg_userlist.style-6.jeg_userlist_8_mobile li {
      width: 50%;
    }
    .jeg_userlist.style-6.jeg_userlist_8_mobile li:nth-child(-n+2) .jeg_userlist-wrap  {
      border-top: 0 !important;
    }
    .jeg_userlist.style-6.jeg_userlist_8_mobile li:after {
      display: block !important;
    }
    .jeg_userlist.style-6.jeg_userlist_8_mobile li:nth-child(2n):after {
      display: none !important;
    }
    .jeg_userlist.style-6.jeg_userlist_12_mobile li {
      width: 33.333333333%;
    }
    .jeg_userlist.style-6.jeg_userlist_12_mobile li:nth-child(-n+3) .jeg_userlist-wrap  {
      border-top: 0 !important;
    }
    .jeg_userlist.style-6.jeg_userlist_12_mobile li:after {
      display: block !important;
    }
    .jeg_userlist.style-6.jeg_userlist_12_mobile li:nth-child(3n+3):after {
      display: none !important;
    }

    /*8*/
    .jeg_postblock_8.jeg_col_1o3_mobile .jeg_post {
        width: 100% !important;
        padding-right: 0 !important;
        margin-bottom: 20px !important;
    }
    .jeg_postblock_8.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_8.jeg_col_3o3_mobile .jeg_posts {
        margin-right: -30px !important;
    }
    .jeg_postblock_8.jeg_col_2o3_mobile .jeg_post {
        width: 33.333333333% !important;
        float: left !important;
        padding-right: 30px !important;
    }
    .jeg_postblock_8.jeg_col_2o3_mobile .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_2o3_mobile .jeg_post:nth-child(2) {
        width: 50% !important;
    }
    .jeg_postblock_8.jeg_col_3o3_mobile .jeg_post {
        width: 25% !important;
        float: left !important;
        padding-right: 30px !important;
    }
    .jeg_postblock_8.jeg_col_3o3_mobile .jeg_post:first-child,
    .jeg_postblock_8.jeg_col_3o3_mobile .jeg_post:nth-child(2),
    .jeg_postblock_8.jeg_col_3o3_mobile .jeg_post:nth-child(3) {
        width: 33.333333333% !important;
    }

    /*9*/
    .jeg_postblock_9.jeg_col_1o3_mobile .jeg_post {
        width: 100% !important;
        padding-right: 0 !important;
        margin-bottom: 20px !important;
    }
    .jeg_postblock_9.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_9.jeg_col_3o3_mobile .jeg_posts {
        margin-right: -30px !important;
    }
    .jeg_postblock_9.jeg_col_2o3_mobile .jeg_post {
        float: left !important;
        width: 50% !important;
        padding-right: 30px !important;
    }
    .jeg_postblock_9.jeg_col_3o3_mobile .jeg_post {
        float: left !important;
        width: 33.333333333% !important;
        padding-right: 30px !important;
    }

    /*11*/
    .jeg_postblock_11.jeg_col_1o3_mobile .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_11.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_11.jeg_col_3o3_mobile .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        margin-right: -30px;
    }
    .jeg_postblock_11.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 50% !important;
        padding-right: 30px;
        display: flex;
    }
    .jeg_postblock_11.jeg_col_3o3_mobile .jeg_post {
        float: left;    
        width: 33.333333333% !important;
        padding-right: 30px;
        display: flex;
    }

    /*14*/
    .jeg_postblock_14.jeg_col_1o3_mobile .jeg_posts {
        margin-right: -30px;
    }
    .jeg_postblock_14.jeg_col_1o3_mobile .jeg_posts .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
    }
    .jeg_postblock_14.jeg_col_2o3_mobile .jeg_posts {
        margin-right: -20px;
    }
    .jeg_postblock_14.jeg_col_2o3_mobile .jeg_posts .jeg_post {
        float: left;
        width: 50% !important;
        margin-bottom: 20px;
        padding-right: 20px;
    }
    .jeg_postblock_14.jeg_col_3o3_mobile .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_14.jeg_col_3o3_mobile .jeg_posts .jeg_post {
        width: 33.333333333% !important;
        float: left;
        padding-right: 30px;
        margin-bottom: 30px;
    }

    /*15*/
    .jeg_postblock_15.jeg_col_1o3_mobile .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_15.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_15.jeg_col_3o3_mobile .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -30px;
    }
    .jeg_postblock_15.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 50% !important;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_15.jeg_col_3o3_mobile .jeg_post {
        float: left;
        width: 33.333333333% !important;
        padding-right: 30px;
    }

    /*21*/
    .jeg_postblock_21.jeg_col_1o3_mobile .jeg_post {
        float: none;
        width: 100%;
    }
    .jeg_postblock_21.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 50%;
        padding-right: 30px;
        margin-bottom: 30px;
    }
    .jeg_postblock_21.jeg_col_3o3_mobile .jeg_post {
        float: left;
        width: 33.333333333%;
        padding-right: 30px;
    }

    /*22*/
    .jeg_postblock_22.jeg_col_1o3_mobile .jeg_post {
        width: 50% !important;
        padding-right: 20px !important;
        margin-bottom: 16px !important;
    }
    .jeg_postblock_22.jeg_col_1o3_mobile .jeg_posts,
    .jeg_postblock_22.jeg_col_2o3_mobile .jeg_posts {
        margin-right: -20px !important;
    }
    .jeg_postblock_22.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 33.333333333% !important;
        padding-right: 20px !important;
        margin-bottom: 25px;
    }
     .jeg_postblock_22.jeg_col_3o3_mobile .jeg_posts {
        margin-right: -30px !important;
    }
    .jeg_postblock_22.jeg_col_3o3_mobile .jeg_post {
        width: 25% !important;
        float: left;
        padding-right: 30px !important;
        margin-bottom: 25px;
    }

    /*23*/
    .jeg_postblock_23.jeg_col_1o3_mobile .jeg_post {
        width: 100%;
        padding-right: 0;
    }
    .jeg_postblock_23.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_23.jeg_col_3o3_mobile .jeg_posts {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: flex;
        align-items: flex-start;
        margin-right: -40px;
    }
    .jeg_postblock_23.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_23.jeg_col_3o3_mobile .jeg_post {
        width: 33.333333333%;
        float: left;
        padding-right: 40px;
    }

    /*27*/
    .jeg_postblock_27.jeg_col_1o3_mobile .jeg_post {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .jeg_postblock_27.jeg_col_2o3_mobile .jeg_posts,
    .jeg_postblock_27.jeg_col_3o3_mobile .jeg_posts {
        margin-right: -40px;
    }
    .jeg_postblock_27.jeg_col_2o3_mobile .jeg_post {
        float: left;
        width: 50%;
        padding-right: 40px;
    }
    .jeg_postblock_27.jeg_col_3o3_mobile .jeg_post {
        width: 33.333333333%;
        padding-right: 40px;
        float: left;
    }
}

.jeg_block_heading h3 > span {
    display: initial !important;
    word-wrap: break-word !important;
    word-break: break-word !important;
    overflow-wrap: break-word !important;
    -moz-hyphens: auto !important;
    hyphens: auto !important;
    white-space: normal !important;
}
